On Wed, Oct 12, 2016 at 12:01 PM, Luca Ferrari <fluca1...@infinito.it> wrote:
> My perl 5 version is 5.20.2 on ubuntu 15.10 x64.

Not true: I was using the 5.22.1 version out of perlbrew, while using
the system wide perl (perlbrew off) v5.20.2 it has built moar.
Sorry for the noise, even if I cannot understand this.


Reply via email to